@media only screen and (min-width:1024px) and (max-width:1173px){.header, .inner-wrap{width:1004px;}
p.radio_button{line-height:40px;}
#logo{width:299px;}
.header-right{width:699px;}
#nav{width:699px;}
#nav ul li{padding:7px 18px 11px 12px;}
#nav ul li.nobg{background:none;}
.banner{width:1004px;}
.lowrates{width:1004px;}
.lowrates-left{width:627px;}
.lowrates-left ul li h3{width:185px;font-size:16px}
.lowrates-left ul li h4{width:114px;}
.lowrates-left ul li h5{width:199px;}
.lowrates-right a.apply small{padding:0 18px 0 16px;}
.main-in{width:1004px;}
.main-in-left{width:686px;margin:0 0 0 0px;}
.car-loans{width:300px;margin:0 14px 69px 19px;}
.car-loans-top{width:300px;}
.car-loans-top h2{font-size:25.5px;}
.car-loans-top small{font-size:25.5px;}
.car-loans-top p{font-size:19px;}
.car-loans-top ul{padding:9px 5px 9px 11px;}
.car-loans-top ul li h4{font-size:16px;}
.car-loans-top ul li a{font-size:16px;padding:4px 18px 6px 21px;}
.car-loans-bottom{width:300px;}
.car-loans-left{width:300px;padding:0 0 11px;}
.car-loans-left h2{padding:19px 45px 0 32px;font-size:31px;}
.car-loans-left small{font-size:31px;}
.car-loans-left p{font-size:12px;}
.main-in-right{width:300px;}
.block1{width:300px;}
.block1 a{width:283px;margin:0 0 0 12px;}
.block2{width:300px;padding:18px 0 21px 15px;}
.block2-right{width:230px;}
.block2-right span{padding:1px 0 0 10px;}
.loan-division{width:1004px;}
.loan-division-left{width:610px;margin:0 22px 0 0;}
.loan-tabs{width:610px;}
.loan-tabs-top{width:608px;}
.loan-tabs-top ul li{padding:13px 5px 11px 4px;font-size:13px;}
.loan-tabs-bottom{width:610px;}
.footer{width:1004px;}
.finance{width:1004px;}
.finance-links-in{width:1004px;}
.pair-loans{width:661px;}
.pair-loans-top span{width:661px;}
.pair-loans-top span img{width:100%;height:auto;}
.pair-loans-top{width:661px;}
.pair-bottom{width:661px;padding:0;margin:0 auto;display:block;float:none;}
.pair-bottom-left{width:300px;}
.cars-finance{width:300px;}
.cars-finance ul li a{width:300px;}
#application{font-size:12px;}
#step-desc{width:39%;}
.extra-caption{display:none;}
#steps{width:60%;}
#steps ol li{width:185px;font-size:18px;}
#application .bt{width:418px;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
	.header, .inner-wrap{width:748px;}
p.radio_button{line-height:40px;}
#logo{width:299px;margin:0 auto;display:block;float:none;}
.header-right{width:748px;}
#nav{width:634px;}
#nav ul li{padding:7px 15px 11px 6px;}
.header-right span{padding:2px 2px 3px 27px;width:164px;float:none;margin:0 auto;font-size:21px;}
.banner{width:748px;}
.banner-in{width:620px;margin:0;}
.banner-in img{width:100%;height:auto;}
.online{width:300px;padding:14px 10px 13px 12px;top:11px;}
.online h2{padding:0 0 7px;font-size:25px;margin:0px 0px 10px;}
.online h3{font-size:22px;margin:0px 0px 10px}
.online p{padding:5px 0 8px;font-size:15px}
.banner .carousel-control.right,.banner .carousel-control.left{top:auto;bottom:0;}
.lowrates{width:748px;}
.lowrates-left{width:442px;padding:38px 0px 0px}
.lowrates-left ul li{padding:20px 7px 50px;}
.lowrates-left ul li h3{width:98px;font-size:15px;padding:0;}
.lowrates-left ul li h4{width:89px;font-size:15px;padding:1px 0 0;}
.lowrates-left ul li span{font-size:17px;}
.lowrates-left ul li h5{width:164px;font-size:15px;padding:0px;}
.lowrates-left ul li small{font-size:19px;}
.lowrates-left .more{width:76px;font-size:12px;line-height:8px}
.lowrates-right{width:300px;padding:16px 10px 13px;}
.lowrates-right a.apply small{padding:0 18px 0 16px;}
.repayment{width:282px;}
.loan{width:300px;}
.loan .dd{width:282px !important;}
.main-in{width:748px;}
.main-in-left{width:661px;margin:0 0 0 21px;}
.car-loans{width:300px;}
.car-loans-top{width:300px;}
.car-loans-top h2{font-size:25.5px;}
.car-loans-top small{font-size:25.5px;}
.car-loans-top p{font-size:19px;}
.car-loans-top ul{padding:9px 5px 9px 11px;}
.car-loans-top ul li h4{font-size:16px;}
.car-loans-top ul li a{font-size:16px;padding:4px 18px 6px 21px;}
.car-loans-bottom{width:300px;}
.car-loans-left{width:300px;padding:0 0 11px;}
.car-loans-left h2{padding:19px 45px 0 32px;font-size:31px;}
.car-loans-left small{font-size:31px;}
.car-loans-left p{font-size:12px;}
.main-in-right{width:748px;}
.block1{width:300px;display:inline-block;float:left;}
.block1 a{width:283px;margin:0 0 0 12px;}
.block2{width:584px;padding:11px 0 0 15px;display:inline-block;float:left;margin:0 0 28px 16px;}
.block2 h2{padding:7px 0 21px;}
.block2_1{width:auto;display:inline-block;float:left;}
.block2 h4{padding:7px 0px 22px;}
.block2_2{width:206px;display:inline-block;float:left;margin-left:11%;}
.block2-right{width:218px;}
.block2-right span{padding:0px 0 0 10px;font-size:13px;}
.loan-division{width:748px;}
.loan-division-left{width:748px;margin:0 auto;float:none;display:block;}
.loan-tabs{width:748px;}
.loan-tabs-top{width:746px;}
.loan-tabs-top ul li{padding:13px 11px 11px 12px;}
.loan-tabs-bottom{width:748px;}
.loan-division-right{padding:0 0 24px;margin:0 auto;float:none;display:block;}
.footer{width:748px;}
.footer-right{width:535px;}
.footer-right-nav{width:535px;padding:49px 0 3px;}
.footer-right-nav ul li{padding:0 5px 0 0;margin:0 3px 0 0;}
.footer-right-nav ul li a{font-size:13px;}
.footer-right p{font-size:13px;}
.footer-right p span{font-size:15px;}
.finance{width:748px;}
.finance-links-in{width:748px;}
.pair-loans{width:661px;}
.pair-loans-top span{width:661px;}
.pair-loans-top span img{width:100%;height:auto;}
.pair-loans-top{width:661px;}
.pair-bottom{width:661px;padding:0;margin:0 auto;display:block;float:none;}
.pair-bottom-left{width:300px;margin:0 14px 0 15px;}
.cars-finance{width:300px;margin:0 57px 44px 37px;display:inline-block;float:left;min-height:732px;}
.cars-finance ul li a{width:300px;}
.block_3{display:inline-block;float:left;}
#application{font-size:13px;}
#application #logo{float:left;}
#step-desc{width:32%;padding:17px 0 17px 25px;background-image:none;font-size:14px;line-height:22px;}
.extra-caption{display:none;}
#steps{width:67%;}
#steps ol li{width:161px;margin-right:0;background-image:none;font-size:18px;}
#steps ol li span{padding:36px 0 35px 80px;}
#content{padding:0;background-color:#eaeaea;}
#application .bt{width:316px;font-size:11px;}
#application .bt .inner{padding-left:85px;background-position:19px center;}
#application #basic-bt .inner{padding-right:55px;}
.col-xs-12 .label-div{width:30%;}
.col-xs-12 .field-div{width:70%;}
.calculator input{width:100%;margin-bottom:5px;display:block;float:left;}
.results2{width:70%;float:left;color:yellow;font-size:16px;font-weight:bold;margin-top:10px;display:block;float:left;}
.calculator{width:93%;height:auto;}
.lowrates-right .dd{width:99.7% !important;}
.lowrates-right{height:auto !important;margin-top:60px;}
}
@media only screen and (min-width:600px) and (max-width:767px){#nav ul li.nobg{background:none;}
p.radio_button{line-height:40px;}
.header, .inner-wrap{width:580px;}
#logo{width:299px;margin:0 auto;display:block;float:none;}
.header-right{width:580px;}
#nav{width:580px;}
#nav ul li{padding:7px 15px 11px 6px;}
#nav ul li a{font-size:16px;}
.social-icons{display:none;}
.header-right span{padding:2px 2px 3px 27px;width:164px;float:none;margin:0 auto;font-size:21px;}
.banner{width:100%;}
.banner .carousel{width:580px;margin-left:auto;margin-right:auto;}
.banner-in{width:100%;margin:0;}
.banner-in img{width:100%;height:auto;}
.with-caption .banner-in{display:none;}
.online{width:100%;padding:14px 0;position:relative;top:auto;background:url(../images/white-layer.png) repeat;border-radius:0;right:0;}
.online h2{padding:0;font-size:14px;}
.online h3{display:none;}
.online p{display:none;}
#applybutton{display:block !important;padding-top:0;padding-bottom:0;}
.online a{width:155px;margin:0 0 0 131px;display:inline-block;float:left;font-size:17px;}
.online a.call{width:136px;margin:0 163px 0 0px;display:inline-block;float:right;font-size:17px;display:block;}
.banner .carousel-control.right,.banner .carousel-control.left{top:206px;}
.carousel-caption{position:relative;bottom:auto;}
.carousel-caption h2{font-size:2em;text-align:center;}
.caption_paragraph{text-align:center;}
.caption-button{margin-left:auto;margin-right:auto;}
.lowrates{width:580px;}
.lowrates-left{width:442px;float:none;margin:0 auto;display:block;}
.lowrates-left ul li{padding:19px 7px 47px;}
.lowrates-left ul li h3{width:98px;font-size:15px;margin:0px;padding:0;}
.lowrates-left ul li h4{width:89px;font-size:15px;}
.lowrates-left ul li span{font-size:17px;}
.lowrates-left ul li h5{width:164px;font-size:15px;}
.lowrates-left ul li small{font-size:19px;}
.lowrates-left .more{width:76px;font-size:12px;}
.lowrates-right{float:none;margin:0 auto;display:block;}
.main-in{width:580px;}
.main-in-left{width:580px;margin:0 auto;display:block;float:none;}
.car-loans{width:370px;margin:0 auto 27px;display:block;float:none;}
.car-loans-top{width:370px;}
.car-loans-top h2{font-size:25.5px;}
.car-loans-bottom h2{padding:24px 0 0;}
.car-loans-bottom{width:370px;}
.car-loans-left{width:370px;padding:0 0 11px;}
.main-in-right{width:370px;margin:0 auto;display:block;float:none;}
.block1{width:370px;display:block;float:none;}
.block2{width:370px;padding:11px 0 0 15px;display:inline-block;float:left;margin:0 0 28px 0px;}
.block2-right{}
.loan-division-main{background:#fff;}
.loan-division{width:300px;}
.loan-division-left{width:300px;margin:0 auto;float:none;display:block;padding:0 0 28px;}
.loan-tabs{width:300px;border:none;}
.loan-tabs-top{width:300px;}
.loan-tabs-top ul li{padding:11px 12px 0;background:#fff;border:none;width:150px;display:inline-block;float:left;}
.loan-tabs-top ul li.current{border:none;}
.loan-division-left h2{padding:20px 0 5px;}
.loan-tabs-bottom{width:300px;display:none !important;}
.loan-division-right{padding:0 0 24px;margin:0 auto;float:none;display:none;}
.social-icons_1{display:block;background:#242424;width:100%;}
.social-icons_1 ul{width:102px;margin:0 auto;display:block;float:none;padding:0px 0;}
.social-icons_1 ul li{padding:15px 6px 16px 0;}
.footer{width:580px;}
.footer-left{}
.footer-right{width:154px;padding:44px 0 0;}
.footer-right-nav{width:580px;padding:49px 0 3px;display:none;}
.footer-right p{font-size:12px;text-align:right;}
.footer-right p span{font-size:12px;}
.finance{width:100%;}
.finance-links-in{width:580px;}
.pair-loans{width:580px;}
.pair-loans-top span{width:580px;}
.pair-loans-top span img{width:100%;height:auto;}
.pair-loans-top{width:580px;}
.pair-bottom{width:580px;padding:0;margin:0 auto;display:block;float:none;}
.pair-bottom-left{width:565px;margin:0 0 0 17px;padding:0;}
.cars-finance{width:300px;margin:19px 0 31px;display:inline-block;float:left;}
.cars-finance ul li a{width:300px;}
.block_3{display:inline-block;}
.online-1{width:100%;padding:14px 0;position:relative;top:auto;background:#efefef;border-radius:0;right:0;}
.online-1 h3{display:none;}
.online-1 h4{padding:0;font-size:14px;display:block;}
.online-1 p{display:none;}
.online-1 a{width:155px;margin:0 0 0 131px;display:inline-block;float:left;font-size:17px;}
.online-1 a.call{width:136px;margin:0 163px 0 0px;display:inline-block;float:right;font-size:17px;display:block;}
.finance-links{display:none;}
.finance h2{text-align:center;margin-bottom:0;padding:18px 0;font-size:34px;}
#application{font-size:13px;}
#application #logo,
#caption{float:none;margin:0 auto;text-align:center;}
.top-stripe{padding-top:12px;padding-bottom:12px;}
.top-stripe .inner-wrap{text-align:center;}
.top-stripe .left{float:none;}
.top-phone{margin-top:.5em;margin-left:0;}
.top-stripe .close-top{margin-top:-16px;position:absolute;right:0;top:50%;}
#step-desc{float:none;width:auto;padding:20px 30px;background-color:#d1d0d1;background-image:none;text-align:center;}
.extra-caption{display:none;}
#steps{width:100%;padding:0 30px;}
#steps ol li{width:173px;margin-right:0;background-image:none;font-size:18px;}
#steps ol li span{padding:36px 0 35px 80px;}
#steps ol .step2 span{padding-right:10px;}
#content{padding:0;background-color:#eaeaea;}
#type-wrap{text-align:center;}
#type-wrap .check-div{display:block;float:none;}
#proceed{text-align:center;}
#application .bt{display:block;width:100%;text-align:left;}
#application #basic-bt,
#application #full-bt{margin:0;}
#application .bt .inner{padding-left:85px;background-position:19px center;}
#application #basic-bt .inner{padding-right:55px;}
.label-div,
.field-div,
.col-xs-12 .label-div,
.col-xs-12 .field-div{display:block;float:none;width:100%;}
.calculator input{width:100%;margin-bottom:5px;display:block;float:left;}
.results2{width:70%;float:left;color:yellow;font-size:16px;font-weight:bold;margin-top:10px;display:block;float:left;}
.calculator{width:100%;height:auto;}
.loan{width:100%;}
.lowrates-right .dd{width:99.7% !important;}
.lowrates-right{height:auto;width:80%;}
input, textarea, select, #application select{width:100%;}
#choice_business{float:left;}
#choice_personal{float:left;margin-left:11px !important;}
input[type="button"].continue_form, input[type="button"].call_form{max-width:100%;font-size:12px;}
input[type="button"].submit_form{max-width:100%;font-size:13px;}
input[type="button"].call_form{float:left;margin-left:0 !important;}
#application .field-xs{max-width:49.8%;float:left;margin:0 !important;}
.options{margin-left:0 !important;width:33.3% !important;}
.label-div{margin-top:50px !important;}
#first_label{margin-top:0 !important;}
}
@media only screen and (min-width:480px) and (max-width:599px){.header, .inner-wrap{width:300px;position:relative;}
p.radio_button{line-height:40px;}
h3, h4, h5{margin:0;}
.block2 h4{padding-bottom:22px;}
#logo{width:161px;margin:0;display:inline-block;float:left;}
#logo a{width:161px;}
#logo a img{width:100%;height:auto;}
.header-right{width:100%;display:block;float:none;}
.header-right span{display:none;}
#nav{width:100%;display:none;}
#nav ul li{padding:7px 0 0px 0;width:100%;background:none;}
#nav ul li a{font-size:16px;text-align:center;width:100%;}
.menu{display:block;cursor:pointer;position:absolute;right:0;top:29px;}
.social-icons{display:none;}
.header-right span{padding:2px 2px 3px 27px;width:164px;float:none;margin:0 auto;font-size:21px;}
.banner{width:100%;}
.banner .carousel{width:460px;margin-left:auto;margin-right:auto;}
.banner-in{width:460px;margin:0;}
.banner-in img{width:100%;height:auto;}
.with-caption .banner-in{display:none;}
.online{width:100%;padding:14px 0;position:relative;top:auto;background:url(../images/white-layer.png) repeat;border-radius:0;right:0;}
.online h2{padding:0;font-size:14px;}
.online h3{display:none;}
.online p{display:none;}
#applybutton{display:block !important;padding:0;}
.online a{width:155px;margin:0 0 0 73px;display:inline-block;float:left;font-size:17px;}
.online a.call{width:136px;margin:0 100px 0 0px;display:inline-block;float:right;font-size:17px;display:block;}
.banner .carousel-control.right{display:none;}
.banner .carousel-control.left{display:none;}
.carousel-caption{position:relative;bottom:auto;}
.carousel-caption h2{margin-bottom:0;font-size:2em;text-align:center;}
.caption_paragraph{text-align:center;}
.caption-button{margin-left:auto;margin-right:auto;}
.lowrates{width:300px;background:none;}
.lowrates-left h2{font-size:24px;border-bottom:solid 1px #ffed5f;padding:0 0 11px 0;}
.lowrates-left{width:300px;}
.lowrates-left ul li{padding:18px 7px 49px;}
.lowrates-left ul li h3{width:90px;font-size:12px;padding:0;}
.lowrates-left ul li h4{width:51px;font-size:12px;padding:0;}
.lowrates-left ul li span{font-size:15px;}
.lowrates-left ul li h5{width:75px;font-size:12px;padding:0;}
.lowrates-left ul li small{font-size:15px;}
.lowrates-left .more{width:69px;font-size:11px;}
.lowrates-right{width:300px;padding:16px 10px 13px;}
.lowrates-right a.apply small{padding:0 18px 0 16px;}
.repayment{width:282px;}
.loan{width:300px;}
.loan .dd{width:282px !important;}
.main-in{width:460px;padding:26px 0 0;}
.main-in-left{width:300px;margin:0 auto;display:block;float:none;}
.car-loans-bottom h2{padding:22px 0 0;}
.car-loans{width:300px;margin:0 auto 32px;display:block;float:none;}
.car-loans-top{width:300px;}
.car-loans-top h2{font-size:25.5px;}
.car-loans-top small{font-size:25.5px;}
.car-loans-top p{font-size:19px;}
.car-loans-top ul{padding:9px 5px 9px 11px;}
.car-loans-top ul li h4{font-size:16px;}
.car-loans-top ul li a{font-size:16px;padding:4px 18px 6px 21px;}
.car-loans-bottom{width:300px;display:block;float:none;margin:0 auto;}
.car-loans-left{width:300px;padding:0 0 11px;}
.car-loans-left h2{padding:19px 45px 0 20px;font-size:31px;}
.car-loans-left small{font-size:31px;}
.car-loans-left p{font-size:12px;padding:15px 0 0 20px;}
.main-in-right{width:300px;display:block;margin:0 auto;float:none;}
.block1{width:300px;display:block;float:none;margin:24px auto 26px;}
.block1 a{width:283px;margin:0 0 0 12px;}
.block2{width:300px;padding:11px 0 0 15px;display:inline-block;float:left;margin:0 0 28px 0px;}
.block2 h2{padding:0 0 21px;}
.block2_1{width:280px;display:inline-block;float:left;}
.block2_2{width:280px;display:inline-block;float:left;padding:0 0 22px 0;}
.block2 ul li a{font-size:15px;}
.block2-right{width:218px;}
.block2-right span{padding:0px 0 0 10px;font-size:13px;}
.loan-division-main{background:#fff;}
.loan-division{width:300px;}
.loan-division-left{width:300px;margin:0 auto;float:none;display:block;padding:0 0 28px;}
.loan-tabs{width:300px;border:none;}
.loan-tabs-top{width:300px;}
.loan-tabs-top ul li{padding:11px 12px 0;background:#fff;border:none;width:150px;display:inline-block;float:left;}
.loan-tabs-top ul li.current{border:none;}
.loan-division-left h2{padding:0 0 5px 0;}
.loan-tabs-bottom{width:300px;display:none !important;}
.loan-division-right{padding:0 0 24px;margin:0 auto;float:none;display:none;}
.social-icons_1{display:block;background:#242424;width:100%;}
.social-icons_1 ul{width:102px;margin:0 auto;display:block;float:none;padding:0px 0;}
.social-icons_1 ul li{padding:15px 6px 16px 0;}
.footer{width:300px;}
.footer-left{width:129px;}
.footer-left a{width:129px;}
.footer-left a img{width:100%;height:auto;}
.footer-right{width:154px;padding:44px 0 0;}
.footer-right-nav{width:300px;padding:49px 0 3px;display:none;}
.footer-right-nav ul li{padding:0 5px 0 0;margin:0 3px 0 0;}
.footer-right-nav ul li a{font-size:13px;}
.footer-right p{font-size:12px;text-align:right;}
.footer-right p span{font-size:12px;}
.finance{width:100%;}
.finance h2{font-size:28px;margin-bottom:0;padding:22px 0;text-align:center;}
.finance-links{display:none;}
.online-1{width:100%;padding:14px 0;position:relative;top:0;background:#efefef;border-radius:0;right:0;}
.online-1 h3{display:none;}
.online-1 h4{padding:0 0 11px;font-size:14px;display:block;color:#aeaeae;}
.online-1 p{display:none;}
.online-1 a{width:155px;margin:0 0 0 73px;display:inline-block;float:left;font-size:17px;}
.online-1 a.call{width:136px;margin:0 100px 0 0px;display:inline-block;float:right;font-size:17px;display:block;}
.pair-loans{width:300px;}
.pair-bottom-left h2{padding:26px 0 0;}
.pair-loans-top span{width:300px;}
.pair-loans-top span img{width:100%;height:auto;}
.pair-loans-top p{font-size:15px;line-height:25px;}
.pair-loans-top a{font-size:15px;}
.pair-loans-top em{font-size:15px;line-height:25px;padding:0 0 12px 0;}
.pair-loans-top{width:300px;}
.pair-bottom{width:300px;padding:0;margin:0 auto;display:block;float:none;}
.pair-bottom-left{width:300px;}
.cars-finance{width:300px;background:none;}
.cars-finance ul li a{width:300px;}
.cars-finance ul{padding:0;}
#application{font-size:13px;}
.backgrounded{padding-left:15px;padding-right:15px;}
.check-div{display:block;float:none;}
#accordion h3{display:block;margin:0;padding:15px 0;background-color:#fff;text-align:center;}
#application #logo,
#caption{float:none;margin:0 auto;text-align:center;}
.top-stripe{padding-top:12px;padding-bottom:12px;}
.top-stripe .inner-wrap{font-size:14px;text-align:center;}
.top-stripe .left{float:none;padding:0 36px;}
.top-phone{display:block;margin-top:.5em;margin-left:0;}
.top-phone span{padding:12px 16px 13px 43px;background-position:13px center;}
.top-stripe .close-top{position:absolute;right:0;top:4px;}
#step-desc{float:none;width:auto;padding:20px 30px;background-color:#d1d0d1;background-image:none;font-size:14px;line-height:22px;text-align:center;}
.extra-caption{display:none;}
#steps{width:100%;}
#steps ol li{width:33.33333%;margin-right:0;background-image:none;font-size:16px;line-height:18px;}
#steps ol li span{padding:74px 10px 18px;text-align:center;background-position:center 18px;}
#steps ol .step1 span{background-image:url(../images/application/icon_1_disabled_sm.png);}
#steps ol .step2 span{padding-right:10px;background-image:url(../images/application/icon_2_disabled_sm.png);}
#steps ol .step3 span{background-image:url(../images/application/icon_3_disabled_sm.png);}
#steps ol .step1.active span{background-image:url(../images/application/icon_1_sm.png);}
#steps ol .step2.active span{background-image:url(../images/application/icon_2_sm.png);}
#steps ol .step3.active span{background-image:url(../images/application/icon_3_sm.png);}
#content{padding:0;background-color:#eaeaea;}
#accordion .panel-title{font-size:19px;}
#accordion .panel-title .title{padding:18px 65px 18px 71px;}
#accordion .no{display:none;}
#accordion .panel-body{padding:0;}
#type-wrap{margin-bottom:0;font-size:13px;text-align:center;}
#accordion fieldset p{padding:0 32px;border-bottom:0 none;font-size:15px;text-align:center;}
#type-wrap .check-div{font-size:20px;}
#proceed,#accordion fieldset #proceed{margin-bottom:0;padding:0 4% 4%;background-color:#fff;font-size:28px;}
#application .bt{display:block;width:100%;font-size:11px;line-height:18px;text-align:left;}
#application #basic-bt,
#application #full-bt{margin:0;}
#application .bt .inner{padding-left:62px;background-position:15px 19px;background-size:13% auto;}
#application #basic-bt .inner{padding-right:10px;}
#application .bt strong{line-height:30px;}
.label-div,.field-div,.col-xs-12 .label-div,.col-xs-12 .field-div{display:block;float:none;width:100%;text-align:left;}
input, textarea, select, #application select{width:100%;}
#choice_business{float:left;}
#choice_personal{float:left;margin-top:1em;margin-left:0 !important;}
input[type="button"].continue_form, input[type="button"].call_form{max-width:100%;font-size:9px;}
input[type="button"].submit_form{max-width:100%;font-size:13px;}
input[type="button"].call_form{float:left;margin-left:0 !important;}
#application .field-xs{max-width:49.8%;float:left;margin:0 !important;}
.options{margin-left:0 !important;width:33.3% !important;}
.label-div{margin-top:50px !important;}
#first_label{margin-top:0 !important;}
.calculator input{width:100%;margin-bottom:5px;display:block;float:left;}
.results2{width:70%;float:left;color:yellow;font-size:16px;font-weight:bold;margin-top:10px;display:block;float:left;}
.calculator{width:93%;height:auto;}
.lowrates-right .dd{width:99.7% !important;}
.contact-table th,
.contact-table td{display:block;width:auto;font-size:13px;}
.contact-table p{font-size:13px;line-height:22px;}
.contact-table a{font-size:13px;}
.contact-table ul{margin-left:20px;}
}
@media only screen and (max-width:479px){
.loan-division-main{display:none;}
.header,.inner-wrap{width:90%;position:relative;}
p.radio_button{line-height:40px;}
#logo{width:161px;margin:0;display:inline-block;float:left;}
#logo a{width:161px;}
#logo a img{width:100%;height:auto;}
.header-right{width:100%;display:block;float:none;}
.header-right span{clear:both;display:block;float:none;font-size:21px;padding:2px 2px 3px 27px;width:100%;background:url("../images/cell-img.png") no-repeat scroll left center transparent;}
#nav{width:100%;display:none;}
#nav ul li{padding:7px 0 0px 0;width:100%;background:none;}
#nav ul li a{font-size:16px;text-align:center;width:100%;}
.menu{display:block;cursor:pointer;position:absolute;right:0;top:29px;}
.social-icons{display:none;}
span a{color:white;}
.banner{width:100%;}
.banner-main{background-size:cover;}
.banner .carousel{width:300px;margin-left:auto;margin-right:auto;}
.banner-in{width:300px;margin:0;}
.banner-in img{width:100%;height:auto;}
.with-caption .banner-in{display:none;}
.online{width:100%;padding:14px 0;position:relative;top:auto;background:url(../images/white-layer.png) repeat;border-radius:0;right:0;}
.online h2{padding:0;font-size:14px;}
.online h3{display:none;}
.online p{display:none;padding:0}
.online a{margin:0px 0px 0px 9px;display:inline-block;font-size:12px;padding:2%;}
#applybutton{display:block !important;text-align:center;}
.online a.call{width:136px;margin:0 5px 0 0px;display:none !important;float:right;font-size:17px;display:block;}
.banner .carousel-control.right{display:none;}
.banner .carousel-control.left{display:none;}
.carousel-caption{position:relative;bottom:auto;right:auto;text-align:center;}
.carousel-caption h2{margin-bottom:0;font-size:2em;text-align:center;}
.caption_paragraph{font-size:13px;text-align:center;}
.caption-button{margin-left:auto;margin-right:auto;}
.lowrates{width:300px;background:none;}
.lowrates-left h2{font-size:24px;border-bottom:solid 1px #ffed5f;padding:0 0 11px 0;}
.lowrates-left{width:300px;}
.lowrates-left ul li{padding:18px 5px 51px;}
.block2 h4{padding:7px 0px 12px;}
h5{margin:0;}
.lowrates-left ul li h3{width:90px;font-size:12px;padding:0px 0px 0px;}
.lowrates-left ul li h4{width:51px;font-size:12px;padding:0;}
.lowrates-left ul li span{font-size:15px;}
.lowrates-left ul li h5{width:75px;font-size:12px;padding:0;}
.lowrates-left ul li small{font-size:15px;}
.lowrates-left .more{width:69px;font-size:11px;}
.lowrates-right{float:none;display:inline-block;width:auto;}
.lowrates-right a.apply small{padding:0 18px 0 16px;}
.repayment{width:282px;}
.loan{width:auto;}
.loan .dd{width:282px !important;}
.main-in{width:90%;padding:26px 0 0;}
.main-in-left{width:auto;margin:0 0 0 0px;}
.car-loans-bottom h2{padding:22px 0 0;}
.car-loans{width:auto;margin:0 0 32px 0;}
.car-loans-top{width:auto;}
.car-loans-top h2{font-size:25.5px;}
.car-loans-top small{font-size:25.5px;}
.car-loans-top p{font-size:19px;}
.car-loans-top ul{padding:9px 5px 9px 11px;}
.car-loans-top ul li h4{font-size:16px;}
.car-loans-top ul li a{font-size:16px;padding:4px 18px 6px 21px;}
.car-loans-bottom{width:100%;}
.car-loans-left{width:auto;padding:0 0 11px;}
.car-loans-left h2{padding:19px 45px 0 20px;font-size:25px;line-height:30px;}
.car-loans-left small{font-size:31px;}
.car-loans-left p{font-size:12px;padding:15px 0 0 20px;}
.main-in-right{width:300px;}
.block1{width:300px;display:block;float:none;}
.block1 a{width:283px;margin:0 0 0 12px;}
.block2{width:100%;padding:11px 0 0 15px;display:inline-block;float:left;margin:0 0 28px 0px;}
.block2 h2{padding:0 0 21px;}
.block2_1{width:280px;display:inline-block;float:left;}
.block2_2{width:280px;display:inline-block;float:left;padding:0 0 22px 0;}
.block2 ul li a{font-size:15px;}
.block2-right{width:203px;}
.block2-right span{padding:0px 0 0 10px;font-size:13px;}
.loan-division-main{background:#fff;}
.loan-division{width:300px;}
.loan-division-left{width:300px;margin:0 auto;float:none;display:block;padding:15px 0 28px;}
.loan-tabs{width:300px;border:none;}
.loan-tabs-top{width:300px;}
.loan-tabs-top ul li{padding:11px 12px 0;background:#fff;border:none;width:150px;display:inline-block;float:left;}
.loan-tabs-top ul li.current{border:none;}
.loan-division-left h2{padding:0 0 5px 0;}
.loan-tabs-bottom{width:300px;display:none !important;}
.loan-division-right{padding:0 0 24px;margin:0 auto;float:none;display:none;}
.social-icons_1{display:block;background:#242424;width:100%;}
.social-icons_1 ul{width:102px;margin:0 auto;display:block;float:none;padding:0px 0;}
.social-icons_1 ul li{padding:15px 6px 16px 0;}
.footer{width:300px;}
.footer-left{width:129px;}
.footer-left a{width:129px;}
.footer-left a img{width:100%;height:auto;}
.footer-right{width:154px;padding:44px 0 0;}
.footer-right-nav{width:300px;padding:49px 0 3px;display:none;}
.footer-right-nav ul li{padding:0 5px 0 0;margin:0 3px 0 0;}
.footer-right-nav ul li a{font-size:13px;}
.footer-right p{font-size:12px;text-align:right;}
.footer-right p span{font-size:12px;}
.finance{width:auto;}
.finance h2{font-size:28px;padding:14px 0;text-align:center;}
.finance-links{display:none;}
.online-1 h3{display:none;}
.online-1{width:100%;padding:14px 0;position:relative;top:0;background:#efefef;border-radius:0;right:0;}
.online-1 h4{padding:0;font-size:14px;display:block;color:#aeaeae;}
.online-1 p{display:none;padding:0;}
.online-1 a{width:155px;margin:0 0 0 9px;display:inline-block;float:left;font-size:17px;}
.online-1 a.call{width:136px;margin:0 5px 0 0px;display:inline-block;float:right;font-size:17px;display:block;}
.pair-loans{width:auto;}
.pair-bottom-left h2{padding:26px 0 0;}
/*.pair-loans-top span{width:300px;}*/
.pair-loans-top span img{width:100%;height:auto;}
.pair-loans-top p{margin-right:0;font-size:15px;line-height:25px;}
.pair-loans-top a{font-size:15px;}
.pair-loans-top em{font-size:15px;line-height:25px;}
.pair-loans-top{width:auto;}
.pair-bottom{width:auto;padding:0;}
.pair-bottom-left{float:none;width:100%;padding:5% 5%;margin:0 auto;}
.cars-finance{width:300px;}
.cars-finance ul li a{width:300px;}
.cars-finance ul{padding:0;}
blockquote.alignleft, .wp-caption.alignleft, img.alignleft{display:block;float:none;margin-left:0;margin-right:0;}
#application{font-size:13px;}
.backgrounded{padding-left:15px;padding-right:15px;}
.check-div{display:block;float:none;}
#accordion h3{display:block;margin:0;padding:15px 0;background-color:#fff;text-align:center;}
#application #logo,
#caption{float:none;margin:0 auto;text-align:center;}
.top-stripe{padding-top:12px;padding-bottom:12px;}
.top-stripe .inner-wrap{font-size:14px;text-align:center;}
.top-stripe .left{float:none;padding:0 36px;}
.top-phone{display:block;margin-top:.5em;margin-left:0;}
.top-phone span{padding:12px 16px 13px 43px;background-position:13px center;}
.top-stripe .close-top{position:absolute;right:0;top:4px;}
#step-desc{float:none;width:auto;padding:20px 30px;background-color:#d1d0d1;background-image:none;font-size:14px;line-height:22px;text-align:center;}
.block2 ul li{background:url("../images/yellow-tick1.png") no-repeat scroll left center transparent;display:block;padding:10px 0px 10px 27px;}
.extra-caption{display:none;}
#steps{width:100%;}
#steps ol li{width:33.33333%;margin-right:0;background-image:none;font-size:12px;line-height:18px;}
#steps ol li span{padding:74px 10px 18px;text-align:center;background-position:center 18px;}
#steps ol .step1 span{background-image:url(../images/application/icon_1_disabled_sm.png);}
#steps ol .step2 span{padding-right:10px;background-image:url(../images/application/icon_2_disabled_sm.png);}
#steps ol .step3 span{background-image:url(../images/application/icon_3_disabled_sm.png);}
#steps ol .step1.active span{background-image:url(../images/application/icon_1_sm.png);}
#steps ol .step2.active span{background-image:url(../images/application/icon_2_sm.png);}
#steps ol .step3.active span{background-image:url(../images/application/icon_3_sm.png);}
#content{padding:10px;background-color:#eaeaea;}
#accordion .panel-title{font-size:19px;}
#accordion .panel-title .title{padding:18px 65px 18px 71px;}
#accordion .no{display:none;}
#accordion .panel-body{padding:0;}
#type-wrap{margin-bottom:0;font-size:13px;text-align:center;}
#accordion fieldset p{padding:0 32px;border-bottom:0 none;font-size:15px;text-align:center;}
#type-wrap .check-div{font-size:20px;}
#proceed,
#accordion fieldset #proceed{margin-bottom:0;padding:0 4% 4%;background-color:#fff;font-size:28px;}
#application .bt{display:block;width:100%;font-size:11px;line-height:18px;text-align:left;}
#application #basic-bt,
#application #full-bt{margin:0;}
#application .bt .inner{padding-left:62px;background-position:15px 19px;background-size:13% auto;}
#application #basic-bt .inner{padding-right:10px;}
#application .bt strong{line-height:30px;}
.label-div,
.field-div,
.col-xs-12 .label-div,
.col-xs-12 .field-div{display:block;float:none;width:100%;text-align:left;}
input, textarea, select, #application select{width:100%;}
#choice_business{float:left;}
#choice_personal{float:left;margin-top:1em;margin-left:0 !important;margin-bottom:10px;}
input[type="button"].continue_form, input[type="button"].call_form{max-width:100%;}
input[type="button"].submit_form{max-width:100%;font-size:13px;}
input[type="button"].call_form{float:left;margin-left:0 !important;}
#application .field-xs{max-width:49.8%;float:left;margin:0 !important;}
.options{margin-left:0 !important;width:33.3% !important;}
.label-div{margin-top:50px !important;}
#first_label{margin-top:0 !important;}
.calculator input{width:100%;margin-bottom:5px;display:block;float:left;}
.results2{width:70%;float:left;color:yellow;font-size:16px;font-weight:bold;margin-top:10px;display:block;float:left;}
.calculator{width:auto;height:auto;}
.lowrates-right .dd{width:99.7% !important;}
.formTop{height:auto !important;min-height:50px;}
#application-form input.error{border-color:#F00;border-width:1px;margin-top:-3px !important;}
#choice_business{margin-left:0px !important;}
#bus_per_buttons{margin:0 auto;}
.call_form{width:100% !important;font-size:0.7em !important;margin-left:0px !important;}
.submit_form{width:100% !important;}
.main-in{margin:0 auto !important;}
.main-in-left{display:block;float:none;margin:0 auto;padding-top:44px;}
.main-in-right{display:block;float:none;width:auto;margin:0 auto 50px;}
.label-div{margin-top:43px !important;}
.contact-table th,
.contact-table td{display:block;width:auto;font-size:13px;}
.contact-table p{font-size:13px;line-height:22px;}
.contact-table a{font-size:13px;}
.contact-table ul{margin-left:10px;}
table{display:block;margin:0 auto;}
.topTable h3,
.bottomTable h4,
.topTable h4{font-size:1em;}
.interestTable h4{width:50%;}
#application fieldset{padding:0 !important;}
.table_disclaimer{color:#000;margin:0 auto !important;width:92%;}
.lowrates-right{height:auto !important;margin-top:60px;}
.call_form{margin:20px auto;}
.or{display:none !important;}
.sections{width:100%;padding:5% 4%;}
.lowrates-left{display:inline-block;float:left;padding:30px 0px 0px;}
}

.secondary {display: unset !important;}

@media only screen and (max-width:767px){ 
.finance h1 {width:100%;text-align:center;font-size:28px !important;}
.home-page .banner {display:none;}
}


/*new*/
